<?php
require 'conexao.php';

if (isset($_GET['id'])) {
    $id = $_GET['id'];
    try {
        $stmt = $pdo->prepare("DELETE FROM ofertas WHERE id = ?");
        $stmt->execute([$id]);
        header("Location: index.php"); // Volta para a tela principal
    } catch (PDOException $e) {
        echo "Erro ao excluir: " . $e->getMessage();
    }
}
?>